const require_index = require("../../../utils/index.js");
//#region src/components/Sales/Cart/serve.ts
const checkBeforeAddToCartApi = (data) => {
	return require_index.request.getRequest().post("/h5/eventbookingv2/order/check-config", data);
};
//#endregion
exports.checkBeforeAddToCartApi = checkBeforeAddToCartApi;
